libzypp 17.37.10

zypp::Fetcher::Impl::CacheInfo Struct Reference

## Public Attributes
zypp::Pathname | _pathName
Fetcher::CacheOptions | _options = Fetcher::Default

## Friends
bool | operator< (const CacheInfo &a, const CacheInfo &b)

## Detailed Description

Definition at line 140 of file Fetcher.cc.

## Friends And Related Symbol Documentation

## ◆ operator<

bool operator< | ( | const CacheInfo & | a,
|  | const CacheInfo & | b )
| friend

Definition at line 144 of file Fetcher.cc.

## Member Data Documentation

## ◆ _pathName

zypp::Pathname zypp::Fetcher::Impl::CacheInfo::_pathName

Definition at line 141 of file Fetcher.cc.

## ◆ _options

Fetcher::CacheOptions zypp::Fetcher::Impl::CacheInfo::_options = Fetcher::Default

Definition at line 142 of file Fetcher.cc.

The documentation for this struct was generated from the following file:

- zypp/Fetcher.cc